@charset "utf-8";
/*================================
全サイズ適用
================================*/

/* ページタイトル
--------------------------------*/
.pagettl_box {
	background: center / cover url(./img/pagettl_bg.jpg?02) no-repeat;
}
/* main_section
--------------------------------*/
.maincontents {
	background: center / cover url(./img/main_bg.jpg) no-repeat;
}

/*--------------------------------
共通
--------------------------------*/

/*--------------------------------*/
.content-item {
	width: 100%;
}
.content-item:not(:last-child) {
	margin-bottom: 40px;
}
.content-item.-type02 {
	position: relative;
	z-index: 1;
	padding: 30px 0;
}
.content-item.-type02::before {
	position: absolute;
	z-index: -1;
	content: "";
	top: 0;
	left: 50%;
	translate: -50%;
	width: calc(100% + 30px*2);
	height: 100%;
	background: #f7fbe9;
}


/* text
--------------------------------*/
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.color01 {
	color: #3fb171;
}
.kome {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 15px;
	line-height: 1.8;
}

/* チェックリスト
--------------------------------*/
.checklist li {
	margin-top: 0;
}

/* リンクボタン
--------------------------------*/
.link_btn {
	max-width: 420px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 4px 30px;
	background: #88b71f;
	border-radius: 20px;
}
.link_btn:hover {
	opacity: 0.8;
}
.link_text {
	position: relative;
	z-index: 1;
	padding-right: 1.2em;
	font-family: "Yu Gothic";
	text-align: center;
	line-height: 1.5;
	color: #fff;
}
.link_text::before {
	position: absolute;
	z-index: 1;
	content: "";
	right: 0;
	top: 50%;
	translate: 0 -50%;
	width: 0.4em;
	height: 0.6em;
	background: #fff;
	clip-path: polygon(0 0,100% 50%,0 100%);
}

/* flex box
--------------------------------*/
.flex_box {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-flow: row wrap;
	gap: 20px 40px;
}
.-reverse {
	flex-direction: row-reverse;
}
/*flex box（二等分）*/
.flex_box.-half > .flex_item {
	width: calc(100% / 2 - 40px / 2);
}
/*flex box（テキストと画像）*/
.flex_box > .flex_item.-text {
	flex: 2;
}
.flex_box > .flex_item.-img {
	flex: 1;
}

/* box
--------------------------------*/
.box01 {
	padding: 20px;
	background: #f7fbe9;
}
.box02 {
	padding: 20px;
	background: #f7fbe9;
	border-radius: 6px;
}
.box03 {
	padding: 20px;
	background: #fff;
	border: 2px solid #88b71f;
	border-radius: 6px;
}

/* heading
--------------------------------*/
.heading01 {
	margin-bottom: 30px;
	padding: 5px 20px;
	background: #88b71f;
	border-radius: 10px;
	font-size: 22px;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-align: center;
	color: #fff;
}
.heading02 {
	position: relative;
	z-index: 1;
	margin-bottom: 24px;
	padding: 5px 3% 5px 38px;
	border-bottom: solid 1px #70624e;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap: 0 8px;
	font-family: "Yu Gothic";
	font-size: 24px;
	font-weight: 700;
	letter-spacing: 4.5px;
	color: #3fb171;
	letter-spacing: 0.08em;
}
.heading02::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 28px;
	height: 33px;
	margin-block: auto;
	background: url(./img/leafdeco02.png) no-repeat left top / contain;
}
.heading02 .main_text {
	font-size: inherit;
	letter-spacing: 0.08em;
}
.heading02 .sub_text {
	font-size: 18px;
	letter-spacing: 0.08em;
}
.heading03 {
	margin-bottom: 30px;
	padding: 5px 20px;
	background: url(./img/heading03_bg.png) repeat-y top center;
	border-radius: 10px;
	color: #fff;
	font-family: "Yu Gothic";
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-align: center;
}
.heading04 {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	margin-bottom: 40px;
	color: #3fb171;
	font-family: "Yu Gothic";
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-align: center;
}
.heading04:before,
.heading04:after {
	border-top: 1px solid #333;
	content: "";
	flex-grow: 1;
}
.heading04:before {
	margin-right: 1rem;
}
.heading04:after {
	margin-left: 1rem;
}
.heading04 .column_text {
	display: flex;
	flex-direction: column;
}
.heading04 .column_text .main_text {
	font-size: inherit;
	letter-spacing: 0.08em;
}
.heading04 .column_text .sub_text {
	font-size: 18px;
	letter-spacing: 0.08em;
}
.heading05 {
	margin-bottom: 20px;
	padding: 5px 35px;
	border-radius: 30px;
	background: #70624e;
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 1.5;
	letter-spacing: 0.08em;
}
.heading06 {
	background: #70624e;
	color: #fff;
	font-size: 22px;
	margin-bottom: 20px;
	padding: 5px 35px;
}
.heading06 .main_text {
	font-size: inherit;
	font-weight: inherit;
	letter-spacing: 0.08em;
}
.heading06 .sub_text {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.08em;
}
.heading07 {
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-align: center;
	color: #88b71f;
}
.heading08 {
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.08em;
	text-align: center;
	color: #3fb171;
}
/*背景色*/
.-bg_green {
	background: #f7fbe9;
}

/* ポイント
--------------------------------*/
.point_box {
	padding-top: 30px;
}
.point_box_in {
	position: relative;
	z-index: 1;
	width: calc(100% - 38px);
	max-width: 960px;
	margin-inline: auto;
	padding: 30px 35px 20px;
	background: rgb(255 255 255 / 90%);
	border-radius: 2px;
	box-shadow: inset 0px -1px 4px 2px rgb(221 234 177 / 80%);
}
.point_box_in::before {
	position: absolute;
	content: "";
	background: url(img/point.png) no-repeat;
	background-size: contain;
	width: 147px;
	height: 55px;
	top: -30px;
	left: 20px;
}


/*--------------------------------
#sec01
初診の流れ
--------------------------------*/
#sec01 {}
.step_title {
	margin-bottom: 20px;
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
}
.step_title_en {
	position: relative;
	z-index: 1;
	padding-right: 15px;
	font-family: "Yu Gothic";
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
	text-align: left;
	color: #3fb171;
}
.step_title_en::before {
	position: absolute;
	content: "";
	right: 0;
	top: 0.2em;
	width: 1px;
	height: 70%;
	background: #333;
}
.step_title_jp {
	padding-left: 15px;
	font-family: "Yu Gothic";
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
	text-align: left;
}
.step_arrow {
	position: relative;
	z-index: 1;
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: 1px solid #333;
}
.step_arrow::before {
	position: absolute;
	content: "";
	left: 50%;
	bottom: -1px;
	translate: -50% 100%;
	width: 60px;
	height: 30px;
	background: #88b71f;
	clip-path: polygon(0 0,100% 0,50% 100%);
}
.step_contact {
	padding: 30px;
	border: 4px solid #f1a9a9;
}
.step_contact_fl {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: row wrap;
	gap: 10px 40px;
}
.step_contact_tel {
	font-size: 40px;
	font-family: "EB Garamond", serif;
	padding: 0 0 0 30px;
	background: url(../common/img/phone_icon.png)left no-repeat;
	letter-spacing: 0px;
}
.step_contact_reservation {
	background: #f1a9a9;
	color: #fff !important;
	text-align: center;
	padding: 13px 15px;
	border-radius: 10px;
	font-size: 22px;
}
.step_contact_reservation span {
	background: #fff;
	color: #f1a9a9;
	margin-right: 20px;
	font-size: 18px;
	padding: 8px;
	border-radius: 7px;
	text-shadow: 0 0;
}
.step_contact_text {}

/*--------------------------------
#sec02
当院が選ばれる「3つの安心」
--------------------------------*/
#sec02 {}
.sec02_fl_group {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-flow: row wrap;
	gap: 20px 30px;
}
.sec02_fl_item {
	width: calc(100%/3 - 30px*2/3);
	padding: 20px;
	background: #fff;
	border: 2px solid #88b71f;
	border-radius: 6px;
}
.sec02_fl_title_group {
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}
.sec02_fl_title_img {}
.sec02_fl_title_title {
	font-family: "Yu Gothic";
	font-size: 15px;
	text-align: left;
	line-height: 1.5;
}
.sec02_fl_ul {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-flow: column wrap;
	gap: 6px 10px;
}
.sec02_fl_ul li {
	padding: 0 10px;
	background: #88b71f;
	border-radius: 6px;
	font-size: 16px;
	text-align: center;
	line-height: 1.4;
	color: #fff;
}
/* 施設基準について */
.notice_box {
	width: 100%;
	max-width: 800px;
	margin: 0 auto 0;
	border: 5px solid #e4f797;
	padding: 25px 40px 35px;
	background-color: #fff;
	text-align: center;
}
.notice_box .align_left {
	text-align: left;
}
.notice_box .ttl {
	width: 95%;
	max-width: 550px;
	text-align: center;
	margin: 0 auto 30px;
	font-size: 2.5rem;
	font-weight: bold;
	position: relative;
	padding: 0 65px;
}
.notice_box .frame {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	padding: 20px 3%;
	background-color: #f4fce5;
}
.notice_box .ttl:before {
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background: #88b71f;
}
.notice_box .ttl span {
	position: relative;
	padding: 0 1em;
	background: #fff;
}
.num_dl {
	display: inline-block;
}
.num_dl dt {
	float: left;
	width: 1.4em;
	font-size: 18px;
	text-align: left;
	color: #88b71f;
}
.num_dl dd {
	margin-bottom: 10px;
	padding-left: 1.4em;
	font-size: 18px;
	text-align: left;
}

/*--------------------------------
#sec03
歯科医院選びに迷われている方へ
--------------------------------*/
#sec03 {}
.sec03_fl_group {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-flow: row wrap;
	gap: 20px 30px;
}
.sec03_fl_item {
	width: 260px;
	padding: 20px;
	background: #f7fbe9;
	border-radius: 6px;
}
.sec03_fl_item .checklist {
	width: fit-content;
	margin-inline: auto;
}

/*--------------------------------
#sec04
Q&A
--------------------------------*/
#sec04 {}
/*q_title*/
.q_title {
	margin-bottom: 20px;
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
	gap: 6px;
}
.q_title_en {
	font-family: "Yu Gothic";
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
	text-align: left;
	color: #3fb171;
}
.q_title_jp {
	font-family: "Yu Gothic";
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
	text-align: left;
}
/*a_title*/
.a_title {
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
	gap: 6px;
}
.a_title_en {
	font-family: "Yu Gothic";
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
	text-align: left;
	color: #3fb171;
}
.a_title_jp {
	text-align: left;
}




/*================================
MAX～897px
================================*/
@media (min-width: 897px) {
	/* main_section
	--------------------------------*/
	.main_section {
		position: relative;
		background-color: #eef9fb;
	}
}
/*================================
1440px～897px
================================*/
@media screen and (max-width: 1440px) and (min-width: 897px) {
	/* main_section
	--------------------------------*/
	.maincontents {
		background: 70% 0% / cover url(./img/main_bg.jpg) no-repeat;
	}
}
/*================================
896px～0px
================================*/
@media (max-width: 896px) {
	/* main_section
	--------------------------------*/
	.maincontents {
		background: top right 0% /150% url(./img/main_bg.jpg) no-repeat;
		padding: 46% 0 0px;
	}
	.maincontents .innner {
		background: #eef9fb;
	}

	/*--------------------------------
	共通
	--------------------------------*/

	/*--------------------------------*/
	.content-item {}
	.content-item:not(:last-child) {}
	.content-item.-type02 {}
	.content-item.-type02::before {}

	/* チェックリスト
	--------------------------------*/
	.checklist li {}

	/* リンクボタン
	--------------------------------*/
	.link_btn {}
	.link_text {}
	.link_text::before {}

	/* flex box
	--------------------------------*/
	.flex_box {}
	.-reverse {}
	/*flex box（二等分）*/
	.flex_box.-half > .flex_item {}
	/*flex box（テキストと画像）*/
	.flex_box > .flex_item.-text {}
	.flex_box > .flex_item.-img {}

	/* box
	--------------------------------*/
	.box01 {}
	.box02 {}
	.box03 {}

	/* heading
	--------------------------------*/
	.heading01 {}
	.heading02 {}
	.heading02::before {}
	.heading02 .main_text {}
	.heading02 .sub_text {}
	.heading03 {}
	.heading04 {}
	.heading04:before,
	.heading04:after {}
	.heading04:before {}
	.heading04:after {}
	.heading04 .column_text {}
	.heading04 .column_text .main_text {}
	.heading04 .column_text .sub_text {}
	.heading05 {}
	.heading06 {}
	.heading06 .main_text {}
	.heading06 .sub_text {}
	.heading07 {}
	.heading08 {}

	/* ポイント
	--------------------------------*/
	.point_box {}
	.point_box_in {}
	.point_box_in::before {}


	/*--------------------------------
	#sec01
	初診の流れ
	--------------------------------*/
	#sec01 {}
	.step_title {}
	.step_title_en {}
	.step_title_en::before {}
	.step_title_jp {}
	.step_arrow {}
	.step_arrow::before {}
	.step_contact {}
	.step_contact_fl {}
	.step_contact_tel {}
	.step_contact_reservation {}
	.step_contact_reservation span {}
	.step_contact_text {}

	/*--------------------------------
	#sec02
	当院が選ばれる「3つの安心」
	--------------------------------*/
	#sec02 {}
	.sec02_fl_group {}
	.sec02_fl_item {
		width: calc(100%/2 - 30px/2);
	}
	.sec02_fl_title_group {}
	.sec02_fl_title_img {}
	.sec02_fl_title_title {}
	.sec02_fl_ul {}
	.sec02_fl_ul li {}
	/* 施設基準について */
	.notice_box {}
	.notice_box .align_left {}
	.notice_box .ttl {}
	.notice_box .frame {}
	.notice_box .ttl:before {}
	.notice_box .ttl span {}
	.num_dl {}
	.num_dl dt {}
	.num_dl dd {}

	/*--------------------------------
	#sec03
	歯科医院選びに迷われている方へ
	--------------------------------*/
	#sec03 {}
	.sec03_fl_group {}
	.sec03_fl_item {}

	/*--------------------------------
	#sec04
	Q&A
	--------------------------------*/
	#sec04 {}
	/*q_title*/
	.q_title {}
	.q_title_en {}
	.q_title_jp {}
	/*a_title*/
	.a_title {}
	.a_title_en {}
	.a_title_jp {}
	
	
}
/*================================
480px～0px
================================*/
@media (max-width: 480px) {
	
	/* ページタイトル
	--------------------------------*/
	.pagettl_box {
		background: 70% / cover url(./img/pagettl_bg.jpg?02) no-repeat;
	}
	.pagettl_box {
		padding-top: 7px;
	}
	/* main_section
	--------------------------------*/
	.maincontents {
		padding: 57% 0 0px;
		background-size: 208%;
		background-position: top -5% right;
	}

	/*--------------------------------
	共通
	--------------------------------*/

	/*--------------------------------*/
	.content-item {}
	.content-item:not(:last-child) {}
	.content-item.-type02 {}
	.content-item.-type02::before {
		width: calc(100% + 6%*2);
	}

	/* チェックリスト
	--------------------------------*/
	.checklist li {}

	/* リンクボタン
	--------------------------------*/
	.link_btn {}
	.link_text {}
	.link_text::before {}

	/* flex box
	--------------------------------*/
	.flex_box {}
	.-reverse {}
	/*flex box（二等分）*/
	.flex_box.-half > .flex_item {
		width: 100%;
	}
	/*flex box（テキストと画像）*/
	.flex_box > .flex_item.-text {
		flex: auto;
		width: 100%;
	}
	.flex_box > .flex_item.-img {
		flex: auto;
		width: 100%;
	}

	/* box
	--------------------------------*/
	.box01 {}
	.box02 {}
	.box03 {}

	/* heading
	--------------------------------*/
	.heading01 {
		padding: 5px 10px;
		font-size: 19px;
	}
	.heading02 {
		font-size: 19px;
	}
	.heading02::before {}
	.heading02 .main_text {}
	.heading02 .sub_text {}
	.heading03 {
		padding: 5px 10px;
		font-size: 19px;
	}
	.heading04 {
		font-size: 19px;
	}
	.heading04:before,
	.heading04:after {}
	.heading04:before {}
	.heading04:after {}
	.heading04 .column_text {}
	.heading04 .column_text .main_text {}
	.heading04 .column_text .sub_text {}
	.heading05 {
		padding: 5px 20px;
		font-size: 18px;
	}
	.heading06 {
		padding: 5px 15px;
		font-size: 19px;
	}
	.heading06 .main_text {}
	.heading06 .sub_text {
		font-size: 16px;
	}
	.heading07 {
		font-size: 19px;
	}
	.heading08 {}

	/* ポイント
	--------------------------------*/
	.point_box {}
	.point_box_in {}
	.point_box_in::before {}


	/*--------------------------------
	#sec01
	初診の流れ
	--------------------------------*/
	#sec01 {}
	.step_title {
		flex-flow: row wrap;
	}
	.step_title_en {
		width: 100%;
		padding-right: 0;
		font-size: 18px;
	}
	.step_title_en::before {
		content: none;
	}
	.step_title_jp {
		width: 100%;
		padding-left: 0;
		font-size: 18px;
	}
	.step_arrow {}
	.step_arrow::before {}
	.step_contact {
		padding: 20px;
	}
	.step_contact_fl {}
	.step_contact_tel {
		font-size: 32px;
	}
	.step_contact_reservation {
		width: 100%;
	}
	.step_contact_reservation span {}
	.step_contact_text {}

	/*--------------------------------
	#sec02
	当院が選ばれる「3つの安心」
	--------------------------------*/
	#sec02 {}
	.sec02_fl_group {}
	.sec02_fl_item {
		width: 100%;
	}
	.sec02_fl_title_group {}
	.sec02_fl_title_img {
		width: 50px;
	}
	.sec02_fl_title_title {}
	.sec02_fl_ul {}
	.sec02_fl_ul li {}
	/* 施設基準について */
	.notice_box {
		border: 4px solid #e4f797;
		padding: 25px 3% 35px;
	}
	.notice_box .align_left {}
	.notice_box .frame {
		padding: 15px 3%;
	}
	.notice_box .ttl {
		width: 100%;
		margin: 0 auto 25px;
		font-size: 1.8rem;
		padding: 0;
	}
	.notice_box .ttl span {
		padding: 0 0.5em;
	}
	.num_dl {}
	.num_dl dt {}
	.num_dl dd {}

	/*--------------------------------
	#sec03
	歯科医院選びに迷われている方へ
	--------------------------------*/
	#sec03 {}
	.sec03_fl_group {}
	.sec03_fl_item {}

	/*--------------------------------
	#sec04
	Q&A
	--------------------------------*/
	#sec04 {}
	/*q_title*/
	.q_title {}
	.q_title_en {}
	.q_title_jp {
		font-size: 19px;
	}
	/*a_title*/
	.a_title {}
	.a_title_en {}
	.a_title_jp {}
	
	
}

















